/*!
Theme Name: Ozeum Child
Author: Admin
Author URI: https://www.mixedmedia.design/
Template: ozeum
Version: 1.0
Description: Mein Child-Theme
Text Domain: ozeum-child
Tags: blog, e-commerce, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, featured-image-header, featured-images, footer-widgets, full-width-template, theme-options, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready, block-styles
*/



/* WooCommerce */
  
.elementor-widget-container .in-stock {
  display: none;
  }
  
/*.infos {
  column-count: 2;
  }*/
  
.single-product .related {
  margin-top: 0 !important;
  padding-top: 0 !important;
  }
  
.scheme_default .post_featured.hover_simple .simple a {
  display: none !important;
  }
  
.post_featured .mask {
  background: 0 !important;
  }
  
.page_content_wrap {
  padding-top: 10px !important;
  }
  
.single_add_to_cart_button {
  width: 100% !important;
  border-radius: 0 !important;
  }
  
.trx_addons_tiny_text {
  color: #555a5f !important;
  font-weight: 500 !important;
  }
  
  
.woocommerce ul.products li.product .post_data {
  padding: 0 !important;
  text-align: left !important;
  }
  
.scheme_default .woocommerce span.amount {
  color: #000 !important;
  font-weight: 400;
  }
  
.pswp__caption__center {
  display: none;
  }
  
  /*--------------------------------------------------------------
eigene Schriftarten
--------------------------------------------------------------*/

@font-face {
    font-family: 'ubuntu_condensedregular';
    src: url('fonts/ubuntucondensed-regular-webfont.woff2') format('woff2'),
         url('fonts/ubuntucondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cuprumregular';
    src: url('fonts/cuprum-regular-webfont.woff2') format('woff2'),
         url('fonts/cuprum-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Montserrat Semi';
    src: url('fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat' ;
}

span {
    font-family: 'Montserrat Semi' ;
}

p, li {
    font-family: 'Open Sans' !important;
}



.elementor-element-6384d4c .elementor-column-gap-extended .elementor-column .elementor-element-populated {
  padding: 0px !important;
  }
 
.post_data_inner .woocommerce-loop-product__title,
.woocommerce ul.products li.product .price {
    font-size: 1.0em !important;
	 font-family: 'Montserrat Semi' !important;
    }

.post_data_inner .pwb-brands-in-loop span {
    text-transform: uppercase !important;
	 font-size: 80% !important;
	 font-family: 'Open Sans' !important;
	
    }
    
.woocommerce-info {
	background-color: #fff !important;
	}
	
.woocommerce-Address-title h3 {
	font-size: 1.5em !important;
	}
	
.woocommerce-address-fields input[type="text"],
.woocommerce-address-fields input[type="email"],
.woocommerce-address-fields input[type="tel"],
.woocommerce-EditAccountForm input[type="text"],
.woocommerce-EditAccountForm input[type="email"],
.woocommerce-EditAccountForm input[type="password"] {
	background-color: #f7f7f7 !important;
	}
	
.wdform-label {
	font-size: 80% !important;
	}
	
div.asl_r.vertical {
  box-shadow: none !important;	
  }
  
#elementor-tab-title-7221 .elementor-active {
  border: 1px solid #000 !important;	
  }
  
.page-id-1445 .elementor-widget-container a {
  color: #000 !important;
}

h6 {
  font-size: 1em !important;
  font-weight: 500;
  font-style: normal;
  line-height: 1.25em;
  text-decoration: none;
  text-transform: none !important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  -webkit-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}
    
.woocommerce ul.products li.product a:hover img,
.woocommerce-page ul.products li.product a:hover img {
  -webkit-transition: none !important;
  -ms-transition: none !important;
  transform: none !important;
}
     
.woocommerce-notices-wrapper {
  display: none !important;
}

.scheme_default .page_content_wrap, .scheme_default .custom-background .content_wrap > .content, .scheme_default .page_banner_wrap ~ .content_wrap > .content {
  background-color: #fff !important;
}

.woocommerce div.product div.images .flex-viewport {
  border: 0 !important;
}

.masonry_item-1_3 {
  font-family: 'Open Sans' !important;
  font-size: 80% !important;
}

.elementor-tab-title {
  font-family: 'Open Sans' !important;
  font-weight: 100 !important;
  font-size: 110% !important;
  color: #999 !important;
}

.elementor-active {
  color: #000 !important;
}

.elementor-widget-tabs .elementor-tab-desktop-title {
  padding-bottom: 7px !important;
}

.elementor-tab-content {
  padding-top: 35px !important;
}

.pwb-az-listing-col {
  font-family: 'Open Sans' !important;
}

.content {
  padding-top: 0 !important;
}

/*--------------------------------------------------------------
Header Menü
--------------------------------------------------------------*/

.sc_layouts_menu_nav > li > a {
  padding: 2.5em 1.2em !important;
}


/*--------------------------------------------------------------
Plugin - Carousel Slider
--------------------------------------------------------------*/

.carousel-slider__product {
  box-shadow: none !important;
}

/*--------------------------------------------------------------
Plugin - Carousel Slider
--------------------------------------------------------------*/

.footer_wrap .sc_layouts_menu > ul > li > a {
  padding: 0.2em 0em !important;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/

.zahlung {
  width: 100%;
  height: auto;
}

.zahlung2 {
  width: 100%;
  height: auto;
}

.zahlung2 p {
  font-family: 'Open Sans';
  font-size: 75%;
  text-align: center;
  vertical-align: middle;
  padding-top: 4px;
  color: #000000 !important;
}

.z-container {
  	width: 73px;
  	height: 43px;
  	margin-right: 7px;
	margin-bottom: .5rem;
  	float: left;
  	border: solid 1px #4e4e4e;
  	padding: 3px 10px;
}

.z-container img {
  height: 35px !important;
  width: auto;
  display: block;
 margin: 0px auto;
}


.footer_wrap .elementor-icon-box-icon .elementor-icon svg { 
margin-top: 10px;
}

.footer_wrap .elementor-icon-box-content p { 
font-size: 80%;
}

.footer_wrap ul {
  padding-left: 0.9em !important;
}


.footer_wrap .sc_layouts_menu ul {
  padding-left: 0 !important;
}

  /*--------------------------------------------------------------
Product-Page
--------------------------------------------------------------*/

.woocommerce-product-gallery .flex-control-nav {
  margin-top: 14px !important;
}

.woocommerce div.product div.images img {
  border: none !important;
}

/*--------------------------------------------------------------
Hilfe-Center
--------------------------------------------------------------*/

.elementor-element-9f37c0b p {
  line-height: 1.7 !important;
}

/*--------------------------------------------------------------
Homepage - Product Slider
--------------------------------------------------------------*/

.carousel-slider .woocommerce-loop-product__title {
  font-size: 1.0rem !important;
}

.carousel-slider__product h3 {
  font-family: 'Open Sans' !important;
  font-weight: 700 !important;
  line-height: 1.4415em !important;
  width: 200px;
  display: -webkit-box !important;
  -webkit-box-orient: vertical !important;
  -webkit-line-clamp: 1 !important;
  overflow: hidden !important;
}

.carousel-slider .woocommerce-loop-product__title {
  margin-bottom: 5px !important;
}

/*--------------------------------------------------------------
Bilder-Übersichtsseite - Produkt Teaser
--------------------------------------------------------------*/

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3,
.woocommerce .pwb-brands-in-loop,
.post_type_product .woocommerce .price {
  text-align: left !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3,
.woocommerce .pwb-brands-in-loop,
#post-973 .post_data_inner .price {
  text-align: center !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  width: 250px !important;
  display: -webkit-box !important;
  -webkit-box-orient: vertical !important;
  -webkit-line-clamp: 1 !important;
  overflow: hidden !important;
}

.woocommerce ul.products li.product .post_header {
   display: flex;
   justify-content: center;
   align-items: center;
}




.post_type_product .related h2,
.post_type_product .quantity {
  display: none;
  }
  




@media only screen and (min-width: 1350px) {
.content {
  width: 1300px !important;
	}
}

@media (max-width: 1439px) {
 body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {
  width: 1000px !important;
  }
}

.woocommerce .related ul.products li.product .post_data,
.woocommerce ul.products li.product .post_data {
  text-align: center !important;
}

.woocommerce .shop_mode_thumbs ul.products li.product .price_wrap,
.woocommerce-page .shop_mode_thumbs ul.products li.product .price_wrap {
  display: block;
}


  .page-id-973 .top_panel .elementor-element-c42e23f {
  display: none;
}
  
  
.page-id-973 .elementor-2112 .elementor-element.elementor-element-62af579 > .elementor-element-populated {
  border: 0;
}  
  
.single_add_to_cart_button {
  font-family: 'Open Sans' !important;
  font-size: 115% !important;
}

.woocommerce-cart-form .shop_table,
.woocommerce-checkout-review-order-table {
  margin-top: 30px !important;
}

.woocommerce-shipping-totals th {
  background-color: #E0E6EB !important;
  color: #000 !important;
  font-family: 'Open Sans' !important;
}
  
.cart-subtotal th, 
.order-total th {
  background-color: #fff !important;
  color: #000 !important;
  font-family: 'Open Sans' !important;
}

.checkout-button,
.woocommerce-form-coupon-toggle,
.woocommerce-checkout-review-order-table,
.woocommerce-cart-form .shop_table,
.cmplz-cookiebanner,
.cmplz-btn,
.woocommerce-order,
#place_order {
  font-family: 'Open Sans' !important;
}

  /*--------------------------------------------------------------
Produkt-Seite / Produktgröße
--------------------------------------------------------------*/

.variations_form .variations .label {
  display: none !important;
  }

.variations_form .quantity {
  margin-bottom: 25px !important;
  }
  
.variations_form .variations td {
  text-align: left !important;
}

  /*--------------------------------------------------------------
MwSt-Anzeige / Produktseite
--------------------------------------------------------------*/

@media (max-width: 600px) {
	.elementor-368 .elementor-element.elementor-element-109129e {
  	margin-top: 20px !important;
	}
	
	.elementor-368 .elementor-element.elementor-element-00077f4 .elementor-widget-container {
  	padding: 0px !important;
	}	

	.elementor-element-b73f833 .elementor-widget-container {
  	margin: 20px 0px 0px 0px !important;
	padding: 0 !important;	
	}
	
	.elementor-368 .elementor-element.elementor-element-0f2ddb7 .elementor-widget-container {
	padding: 0 !important;	
	}
}

  /*--------------------------------------------------------------
Dokan-Button / User-Profil-Seite
--------------------------------------------------------------*/

.page-id-25 .dokan-btn {
	display: none !important;
	}
	
/*--------------------------------------------------------------
Drucke-Übersichtsseite/Suche
--------------------------------------------------------------*/

.page-id-3857 .post_header .product_tags {
	display: none !important;
	}

.bapf_head h3 {
  font-size: 20px !important;
}

/*--------------------------------------------------------------
Prodiktseiten / Weitere Produkte
--------------------------------------------------------------*/

.post_layout_thumbs .post_data_inner .price {
  text-align: center !important;
}

/*--------------------------------------------------------------
Suchergebnisse
--------------------------------------------------------------*/

.search-results .post_layout_classic {
  text-align: center !important;
}

/*--------------------------------------------------------------
Produkt-Template WANDUHREN
--------------------------------------------------------------*/

.trx_addons_attrib_item.trx_addons_attrib_button span {
  padding: 0.5em 0.5em !important;
}

/*--------------------------------------------------------------
Produkansicht BOX
--------------------------------------------------------------*/

.pswp__bg {
  background: #fff !important;
}

.pswp__ui--fit .pswp__caption, .pswp__ui--fit .pswp__top-bar {
    background-color: #000 !important;
}

/*--------------------------------------------------------------
On-Top-Button
--------------------------------------------------------------*/


.trx_addons_scroll_to_top {
  color: #ffffff !important;
  border-color: #d40000 !important;
  background-color: #d40000 !important;
}


.trx_addons_scroll_to_top:hover {
  color: #0D1113 !important;
  border-color: #D2D5D7 !important;
  background-color: #ffffff !important;
}




.swp_player_button_container {
  display: none !important;
}

  /*--------------------------------------------------------------
Musik-Wolke
--------------------------------------------------------------*/

.post-password-form p {
  text-align: center !important;
}

.post-password-form {
  margin-top: 32px !important;
}

.single-post #cmplz-manage-consent {
  display: none !important;
}
